#wrapper {}
a { color: inherit;text-decoration: none; outline: none; 
-webkit-transition: all 0.5s cubic-bezier(0.28, 0, 0.18, 1);
    -moz-transition: all 0.5s cubic-bezier(0.28, 0, 0.18, 1);
    transition: all 0.5s cubic-bezier(0.28, 0, 0.18, 1);
}
li,
li span,
p { font-style: inherit; font-weight: inherit;color:inherit}
strong {font-weight: 500}
* { box-sizing: border-box;max-width: 100%}
.no-maxwidth {max-width: none}
a:hover {  text-decoration: underline; }
html { overflow-x: hidden; background-repeat: no-repeat;background-position: top right; background-size: 100% auto}
body {

    font-style: normal;
    font-size: 17px;
    line-height: 1.4;
    color: #2D2D2D;   
    font-family: var(---font-text);
    letter-spacing: 0;
    font-weight: 300;
    	-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}
.color-yellow {color: #FFDB84}
 #header {z-index: 999}

.rlvt .e-con-inner {position: relative}

body, h1, h2, h3, h4, h5, h6, p, ul, ol, dl, dt, dd, li, table, th, td, form, select, option, address, pre, strong, em, caption, cite, code, dfn, var {}
p {margin:  25px 0}
h1,
h2 { font-size: 38px; font-weight: bold;letter-spacing: 0;line-height: 1.2}
body h3.elementor-heading-title,
h3 {
    font-size: 34px; font-weight: normal;letter-spacing: 0;line-height: 1.2;
}
body h4.elementor-heading-title,
    h4 {
        font-size: 22px; font-weight: normal;letter-spacing: 0;line-height: 1.3
    }
body h5.elementor-heading-title,
    h5 {
        font-size: 20px; font-weight: normal;letter-spacing: 0;line-height: 1.1;
        font-family: var(--font-text-2);
    }
body h6.elementor-heading-title,
    h6 {
        font-size: 18px; font-weight: normal;letter-spacing: 0;line-height: 1.2;
        font-family: var(--font-text-2);
    }
@media (max-width:767px){
    body h1.elementor-heading-title,
    body  h2.elementor-heading-title,
    h1,
    h2 { font-size: 35px; font-weight: bold;letter-spacing: 0;line-height: 1}
    body  h3.elementor-heading-title,
    h3 {
        font-size: 20px; font-weight: bold;letter-spacing: 0;line-height: 1.1
    }
    body  h4.elementor-heading-title,
    h4 {
        font-size: 16px; font-weight: bold;letter-spacing: 0;line-height: 1.1
    }
}

.elementor-headline-dynamic-wrapper .elementor-headline-dynamic-text.elementor-headline-text-active {
    white-space: normal!important;
        white-space: nowrap !important;
    word-wrap: normal;
    display: flex;
    flex-wrap: wrap;
    transition: opacity 0.6s;
}

#home-slider-1 .elementor-main-swiper {width: 100%!important;margin-bottom: 60px}
#home-slider-1  .elementor-swiper-button {top:  auto; bottom: -40px; width: 36px; height: 36px; border-radius: 50%; color: #fff; background: #000000;text-align: center; line-height: 36px;display: flex; justify-content: center; align-items: center;transform: none}
#home-slider-1  .elementor-swiper-button.elementor-swiper-button-prev {left: 50%;margin-left: -50px;}
#home-slider-1  .elementor-swiper-button.elementor-swiper-button-next {left: 50%;}
#logo .swiper-wrapper {align-items: center}
#logo .swiper-wrapper img {max-height: 90px}

body:not(.elementor-editor-active) .hover-box > .elementor-element +.elementor-element {opacity: 0;transition: opacity 0.3s;cursor:pointer}
.elementor-element {position: relative}
body:not(.elementor-editor-active) .hover-box > .elementor-element+.elementor-element {position: absolute; top: 0; left: 0; bottom: 0; right: 0;z-index: 2}
.hover-box:hover > .elementor-element+.elementor-element {opacity: 1!important}
.elementor-counter .elementor-counter-number-wrapper { font-family: var(--font-text-2)}

.elementor-image-box-img img {width: 100%}
#scroll-content-inner {gap: 40px}
#scroll-content-inner > .elementor-element  ,
#scroll-content > .elementor-element {min-width: auto}
#scroll-content {padding-bottom: 40px; scrollbar-color: #0A4C95 #C2D2E4; scrollbar-width: 30px!important;}
#scroll-content-inner {overflow: visible}
#scroll-content {max-width: none;overflow-y: hidden!important}
#scroll-content {overflow: visible}
#scroll-content * {max-width: none}
#scroll-content .mCSB_scrollTools.mCSB_scrollTools_horizontal {left: 100px; right: 100px;background: #F8F7F5; height: 20px;border-radius: 20px}
#scroll-content .mCSB_scrollTools.mCSB_scrollTools_horizontal .mCSB_dragger {background: #2D2D2D; border-radius: 20px}
.mCSB_dragger_bar,.mCSB_draggerRail {opacity: 0}
.mCSB_horizontal.mCSB_inside>.mCSB_container {margin-bottom: 60px}

 .elementor-widget-text-editor ul,
.elementor-widget-text-editor ol {
	list-style: outside;
    margin: 20px;
}


.elementor-element-f725970 .elementor-element .elementor-icon-list-icon svg {width:20px}

.swiper-autoheight .swiper-wrapper {    align-items: flex-start!important;}
#home-slider-1 .elementor-icon-list-icon svg {width:20px!important}

.wpcf7-acceptance input {    border-color: #000;
    min-width: 15px !important;
    margin: 3px 10px 0 0;
    height: 15px;}
.wpcf7-acceptance label {display:flex!important;font-size:12px}